<div class="resizable2" id="NpMainContent">
    <div id="Search_ParcelsIssues" style="display:none" class="well NrlForm SearchPage" data-ng-controller="ControllerParcelsIssuesSearch"  data-on-key-down="navigateBackward()" data-keys="[27]">
        <div data-alert="" data-ng-repeat="alert in pageModel.alerts" data-type="alert.type" data-close="closeAlert($index)">
            <div data-ng-bind-html-unsafe="alert.msg"></div>
        </div>
        <div class="TopFormArea">
            <h2>{{getALString(pageModel.pageTitle)}}</h2>
        </div>
        <div class="alert" data-ng-class="alert-pageModel.message.severity" data-ng-show="alert-pageModel.message.visible">
        <b>{{pageModel.message.header}}</b>
        {{pageModel.message.body}}
        </div>
        <div class="FormArea"  >
            <table>
                <tr>
                    <td colspan="1" style="width:25%" >
                        <label class="pull-left" for="d__dteCreated"  data-ng-bind="getALString('dteCreated')"   />
                    </td>
                    <td colspan="1" style="width:25%" >
                        <label class="pull-left" for="d__status"  data-ng-bind="getALString('Κατάσταση')"   />
                    </td>
                    <td colspan="1" style="width:25%" >
                        <label class="pull-left" for="d__dteStatusUpdate"  data-ng-bind="getALString('Ημερομηνία')"   />
                    </td>
                    <td colspan="1" style="width:25%" >
                        <label class="pull-left" for="d__pclaId"  data-ng-bind="getALString('pclaId')"   />
                    </td>
                </tr>
                <tr>
                    <td colspan="1" style="width:25%" >
                        <input name='d__dteCreated' data-ng-model='pageModel.dteCreated' data-np-ui-model='pageModel._dteCreated' data-ng-readonly='d__dteCreated_disabled()' data-np-date='dummy' data-np-format='dd-MM-yyyy' />
                    </td>
                    <td colspan="1" style="width:25%" >
                        <input name='d__status' data-ng-model='pageModel.status' data-np-ui-model='pageModel._status' data-ng-readonly='d__status_disabled()' data-np-number='dummy' data-np-min='-32768' data-np-max='32767' data-np-decimals='0' data-np-decSep=',' data-np-thSep='.' class='ngCellNumber' />
                    </td>
                    <td colspan="1" style="width:25%" >
                        <input name='d__dteStatusUpdate' data-ng-model='pageModel.dteStatusUpdate' data-np-ui-model='pageModel._dteStatusUpdate' data-ng-readonly='d__dteStatusUpdate_disabled()' data-np-date='dummy' data-np-format='dd-MM-yyyy' />
                    </td>
                    <td colspan="1" style="width:25%" >
                        <div data-on-key-down='!d__pclaId_disabled() && showLov_d__pclaId()' data-keys='[123]' >
                        <input data-np-source='pageModel.pclaId.probPred' data-np-ui-model='pageModel._pclaId'  data-np-context=''  data-np-lookup="" class='npLovInput' name='d__pclaId' readonly='true'  > 
                        <button class='npLovButton' type='button' data-np-click='showLov_d__pclaId()'   data-ng-disabled="d__pclaId_disabled()"   /> 
                        </div>
                    </td>
                </tr>
            </table>
        </div>
        <div class="searchPageButtons">
            <button  id="searchBtn_id"   data-np-click  ="searchBtnAction()" data-ng-class="" 
            data-ng-disabled="searchIsDisabled()"  >
                <i class="icon search"/>
                {{getALString(getLabelById('searchBtn_id'))}}
            </button>

            <button  id="clearBtn_id"   data-np-click  ="clearBtnAction()" data-ng-class="" 
              >
                <i class="icon clear"/>
                {{getALString(getLabelById('clearBtn_id'))}}
            </button>

            <button  id="newBtn_id"   data-np-click  ="newBtnAction()" data-ng-class="" 
            data-ng-disabled="newIsDisabled()"  >
                <i class="icon new"/>
                {{getALString(getLabelById('newBtn_id'))}}
            </button>

            <button  id="cancelBtn_id"   data-np-click  ="onCancelBtnAction()" data-ng-class="" 
            data-ng-disabled="cancelIsDisabled()"  >
                <i class="icon back"/>
                {{getALString(getLabelById('cancelBtn_id'))}}
            </button>

        </div>
        <div data-on-key-down="gridPageUp()" data-keys="[33]" class="NpTable">
            <div data-on-key-down="gridPageDown()" data-keys="[34]">
                <div id="search_page_results_id" data-ng-grid="pageModel.grid" class="gridStyle">
                </div>
            </div>
        </div>
    </div>
</div>
